/*
Desarrollo Web by: CreattoWeb.com - CreattoCMS
CSS: ING. Miguel Angel Ortega Acosta
*/
@font-face {font-family: 'diavlo'; src: url('images/diavlo.otf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'hasteristico'; src: url('images/hasteristico.ttf') format('truetype'); font-weight: normal; font-style: normal;}

.header{ background: rgba(0, 0, 0, 0) url("images/madera.jpg") repeat-x scroll 0 0;height: 310px;position: relative;width: 100%;}
.header .logo{left: 4%;position: absolute;top: 10px;z-index: 2147483647;}
.header .menu{height: 25px;margin-right: 4%;padding-top: 75px;position: relative;}
.header .menu ul{list-style-type: none;margin: 0;padding: 0;position: absolute;right: 0;}
.header .menu ul li{display: inline-block;float: left;height: 25px !important;margin-right: 1px;text-align: center;}
.header .menu ul li a{ color: #fff;display: block;font-family: diavlo;font-size: 11pt;height: 25px;padding-left: 20px;padding-right: 20px;text-decoration: none;text-transform: uppercase;}
.header .menu ul li a:hover{border-bottom: 4px solid #ffe7af;}

ul#navmenu-h ul {margin-top: 0px !important;list-style: none;display: none;position: absolute;top: 92%;left: 0px;z-index:9999999; background:#452F29; width: -moz-fit-content;width:300px;}
ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }
ul#navmenu-h li { float: left; display: block; position: relative;  height: auto;}
ul#navmenu-h ul li { width: 100%; display: block;border: none; padding-left: 0px; background-image: none !important;    width: 300px;height: 40px !important;}
ul#navmenu-h ul li  a{font-size:14pt;text-transform:uppercase;float: none !important;font-size: 11pt !important;line-height: 10px;text-align: left;color:#fff;display: block;  padding: 17px !important; height:11px !important;}
ul#navmenu-h li:hover li a{}
ul#navmenu-h li.iehover li a{}
/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {color:#fff; background:#000; border-bottom: 0px;}
/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none;} 
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }
ul#navmenu-h li:hover  a{color:#fff;   }
.activo{color:#ffe7af !important;}

.header .redes{ position: absolute;right: 4%;top: 13px;}
.header .redes .red_act{ float: left;margin-right: 15px;}

.slide{height: 331px;position: relative;width: 100%;}
.slide .showcase {    height: 100%; width: 100% !important; position:relative;}
.showcase-slide,.showcase-content,.showcase-content-wrapper,.showcase-content-container,.showcase-content-wrapper .img {height: 100% !important; width:100% !important; background-size: cover !important;}
.showcase-arrow-next{ background: rgba(0, 0, 0, 0) url("images/fle-der.png") no-repeat scroll 0 0;height: 101px;position: absolute;right: 0px;top: 40%;width: 51px;z-index: 99999999;}
.showcase-arrow-previous{ background: rgba(0, 0, 0, 0) url("images/fle-izq.png") no-repeat scroll 0 0;height: 101px;position: absolute;left: 0px;top: 40%;width: 51px;z-index: 99999999;}

.conter{background:#fff;box-shadow: 0 10px 12px -4px;margin-top: -60px;padding-bottom: 52px;padding-top: 48px;position: relative;text-align: center;transform: skew(0deg, -183deg);-webkit-transform: skew(0deg, -183deg); -moz-transform: skew(0deg, -183deg); -ms-transform: skew(0deg, -183deg); -o-transform: skew(0deg, -183deg);width: 100%;z-index: 2;}

.contacto{color: #593927;font-family: hasteristico;font-size: 10pt;letter-spacing: 1px;margin: 34px auto 50px;position: relative;width: 80%;}
.contacto .izquierda{float: left;height: auto;width: 49%;min-width: 300px;}
.contacto .izquierda table{ margin: 0 !important;width: 100% !important;}
.contacto .izquierda h1{ color: #593927;font-family: diavlo;font-size: 20pt;margin-bottom: 38px;}
.contacto .izquierda #imgcap{}
.contacto .izquierda #tmptxt{}
.contacto .izquierda input{border: 1px solid #553321;font-size: 12pt;height: 27px;margin-bottom: 10px;text-indent: 10pt;width: 99%;}
.contacto .izquierda textarea{ width:99%;border: 1px solid #553321;font-size: 12pt; height:130px;text-indent: 14px;}
.contacto .izquierda .bt{background: #512D1C none repeat scroll 0 0;color: #fff;font-size: 16pt;height: 38px;text-transform: uppercase;width: 100%;}
.contacto .derecha{float: right;width: 49%;min-width: 300px;}
.contacto .derecha #map{ float: none !important;height: 328px !important;margin-top: 10px;width: 100% !important;}
.contacto .derecha h1{ display:none !important;}
.contacto .derecha .datos{}
.contacto .derecha .datos table{background: rgba(0, 0, 0, 0) url("images/icon.png") no-repeat scroll 17px 1px;
    width: 100%;}
.contacto .derecha .datos table td strong{ display:none;}
.contacto .derecha .datos table td{}
.contacto .derecha .datos table tr{}

.conter .line{ transform: skew(0deg, -177deg);-webkit-transform: skew(0deg, -177deg); -moz-transform: skew(0deg, -177deg); -ms-transform: skew(0deg, -177deg); -o-transform: skew(0deg, -177deg);}


.texto .imgcont{ border: 9px solid #fff;
    border-radius: 200px;float: right;
    height: 360px;
    margin-bottom: 30px;
    margin-left: 30px;
    margin-top: -130px;
    position: relative;
    width: 360px;}
.texto .tit h1{color: #f89f1e;font-size: 25pt;font-weight: bold;}
.texto .tit{left: 0;position: absolute;top: -104px;}
.texto .textito{}
.texto{font-family: hasteristico;letter-spacing: 2px;line-height: 34px;margin: auto;position: relative;text-align: left;width: 70%;}
.texto{}
.texto ul{list-style-type: square;padding-left: 30px;}
.texto ul li{} 
.galeria .detalle1{margin-bottom: 20px;margin-top: 20px;}
.producto{float: left;height: 300px;margin-bottom: 30px;margin-left: 1%;margin-right: 1%;min-width: 250px;position: relative;text-align: center;width: 23%;}
.producto .foto{margin-bottom: 2px;}
.producto .foto img{border-radius: 300px;box-shadow: 1px 1px 3px 0 #666;min-height: 250px;min-width: 250px;width: 100%;}
.producto .nombre2{color: #593927;font-family: hasteristico;font-size: 16pt;font-weight: bold;text-transform: uppercase;}
.producto .descripcion{display: none;}
.producto a{}
.producto a:hover{}
.galeria .detalle2{height:calc(100% - 36px);padding-left:370px;position:relative}
.galeria .detalle2 .imagensita{position:absolute;left:0;top:0;width:350px;height:auto;max-height:100%;overflow:hidden;background-color:#fff;border:1px solid #999;text-align:center}
.galeria .detalle2 .imagensita img{width:96%;padding:4px 0}
.filtro{position: absolute;top: -118px;}
.filtro select{background: #3f2a29 none repeat scroll 0 0;border: 0 none;color: #f89f1e;font-family: hasteristico;font-size: 21px;font-weight: bold;height: 38px;letter-spacing: 3px;text-transform: uppercase;width: 100% !important;}
footer{height:32px;background-color:#333;display:table;width:100%}
.footer{background: rgba(0, 0, 0, 0) url("images/bg-verde.jpg") no-repeat scroll center center / cover ;margin-top: -50px;position: relative;width: 100%;}
.footer .ambos{padding-bottom: 48px;padding-top: 103px;position: relative;text-align: center;width: 100%;}
.footer .ambos .izq{background: rgba(0, 0, 0, 0) url("images/rectangulo.png") no-repeat scroll center center / cover ;display: inline-block;font-family: hasteristico;letter-spacing: 1px;margin-left: 8%;margin-right: 8%;min-height: 330px;min-width: 398px;padding: 1%;width: 31%; position:relative;}
.footer .ambos .izq h1{color: #5a3a29;display: block;font-family: diavlo;font-size: 20pt;margin-bottom: 10px;margin-top: 25px;text-align: center;width: 100%;}
.footer .ambos .izq p{font-size: 14pt;line-height: 28px;text-align: left;}
.footer .ambos .izq .notas{}
.footer .ambos .izq .notas a{ text-decoration: none;}
.footer .ambos .izq .notas .imagi{border: 3px solid #fff;border-radius: 300px;box-shadow: 1px 1px 3px 2px #666;height: 220px;left: -129px;margin-top: -83px;position: absolute;top: 50%;width: 220px;z-index: 2;}
.footer .ambos .izq .notas h1{}
.footer .ambos .izq .notas .titnoti{  background: rgba(0, 0, 0, 0) url("images/comi1.png") no-repeat scroll left top;color: #666;margin-left: 96px;text-decoration: none;}
.footer .ambos .izq .notas p{color: #000;margin-top: -5px;padding-left: 10px;padding-top: 43px;text-decoration: none !important;}
.footer .ambos .izq .notas .table{}
.footer .derechos{ bottom: 10px;color: #fff;font-family: hasteristico;font-size: 11pt;font-weight: normal;left: 13px;position: absolute;}
.footer .privacidad{bottom: 10px;left: 50%;position: absolute;text-align: center;width: 225px;}
.footer .privacidad a{ color: #fff;font-family: hasteristico;font-size: 11pt;text-decoration: none;}
.footer .privacidad a:hover{color:#ccc;}
.footer .creatto{bottom: 10px;position: absolute;right: 20px;}
.footer .creatto a{color: #fff;font-family: hasteristico;font-size: 11pt;text-decoration: none;}
.footer .creatto a:hover{color:#ccc;}

.galeria_contenido h1{color: #442c28;font-size: 18pt;font-weight: bold;}
.elastislide-list {list-style-type: none;display: none;}
.no-js .elastislide-list {display: block;}
.elastislide-carousel ul li {min-width: 20px;}
.elastislide-wrapper {position: relative;margin: 0 auto;min-height: 60px; margin: 25px auto 0;}
.elastislide-wrapper.elastislide-loading {background-image: url('http://www.creattohost.com/lib/elastislide/images/loading.gif');background-repeat: no-repeat;background-position: center center;}
.elastislide-horizontal {padding: 10px 40px;}
.elastislide-vertical {padding: 40px 10px;}
.elastislide-carousel {overflow: hidden;position: relative;}
.elastislide-carousel ul {position: relative;
display: block;list-style-type: none;padding: 0;margin: 0;-webkit-backface-visibility: hidden;-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-ms-transform: translateX(0px);-o-transform: translateX(0px);transform: translateX(0px);}
.elastislide-horizontal ul {white-space: nowrap;}
.elastislide-carousel ul li {margin: 0;-webkit-backface-visibility: hidden;}
.elastislide-horizontal ul li {height: 100%;display: inline-block;margin-right: 50px;}
.elastislide-vertical ul li {display: block;}
.elastislide-carousel ul li a {display: inline-block;width: 100%;}
.elastislide-carousel ul li a img {display: block;border: 2px solid white;max-width: 100%;max-height: 197px !important; min-height:197px;box-shadow: -1px -1px 7px -2px #666;}
.elastislide-wrapper nav span {position: absolute;background: #ddd url('http://www.creattohost.com/lib/elastislide/images/nav.png') no-repeat 4px 3px;width: 23px;height: 23px;border-radius: 50%;text-indent: -9000px;cursor: pointer;opacity: 0.8;}
.elastislide-wrapper nav span:hover {opacity: 1.0}
.elastislide-horizontal nav span {top: 50%;left: 10px;margin-top: -11px;}
.elastislide-vertical nav span {top: 10px;left: 50%;margin-left: -11px;background-position: -17px 5px;}
.elastislide-horizontal nav span.elastislide-next {right: 10px;left: auto;background-position: 4px -17px;}
.elastislide-vertical nav span.elastislide-next {bottom: 10px;top: auto;background-position: -17px -18px;}